Microsoft .NET Framework CVE-2014-4072 Remote Denial of Service Vulnerability

Bugtraq ID: 69603
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2014-4072
Remote: Yes
Local: No
Published: Sep 09 2014 12:00AM
Updated: Sep 09 2014 12:00AM
Credit: Alexander Klink of Cynops GmbH
Vulnerable: Microsoft .NET Framework 3.5.1
Microsoft .NET Framework 4.0
Microsoft .NET Framework 3.5
Microsoft .NET Framework 3.0 SP2
Microsoft .NET Framework 2.0 SP2
Microsoft .NET Framework 1.1 SP1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus